
# I am unsure about this as an approach versus making a variable for each
output arns {
    value = {
        "mdr_engineer" = aws_iam_policy.mdr_engineer.arn,
        "iam_admin_kms" = aws_iam_policy.iam_admin_kms.arn,
        "mdr_readonly_assumerole" = aws_iam_policy.mdr_engineer_readonly_assumerole.arn,
        "mdr_terraformer" = aws_iam_policy.mdr_terraformer.arn
    }
}
